/**
* Theme Name:     Divi Child
* Author:         Elegant Themes
* Template:       Divi
* Text Domain:	   divi-child
* Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*/
@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&display=swap');
body{
	overflow-x: hidden;
}
body p{
	font-weight: 500;
}
header#main-header {
	-webkit-box-shadow: none;
	box-shadow: none;
}
header .et_menu_container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 5px !important;
	padding-right: 5px !important;
	max-width: 1240px !important;
}
header .et_menu_container .logo_container {
	position: static;
	width: max-content;
	padding-left: 0 !important;
}
header .logo_container #logo {
	height: 100%;
	max-height: 100%;
	max-width: 162px !important;
}
header span.logo_helper {
	display: none;
}
.header .logo_container a {
	display: inline-block;
}
header nav#top-menu-nav, header #top-menu, header nav.et-menu-nav, header .et-menu{
	float:none;
}
body.et_header_style_left header #et-top-navigation {
	float: none;
	padding: 0!important;
	width: 100%;
	display: flex;
	justify-content: center;
}
.et_header_style_left header #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	padding: 30px 20px 30px 0px;
	font-weight: 600;
	font-family: 'Geist';
}
#main-header .nav li ul a {
	transition: .4s all;
	font-weight: 600;
	padding: 2px 20px 0;
	font-size: 14px;
	font-family: 'Geist';
	line-height: 132%;
	margin-bottom: 10px;
}
header .et_mobile_menu li a:hover, header .nav ul li a:hover {
	background-color: transparent;
	opacity: 1;
	color: #51831B !important;
}
.et_fullwidth_nav header #top-menu li.mega-menu>ul{
	left: 0px !important;
	right: 0px !important;
	top: 70px;
	box-shadow: none;
	-moz-box-shadow: none;
}
#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
	top: 28px;
}
#top-menu li.mega-menu>ul>li>a:first-child {
	padding-top: 0 !important;
	font-weight: 600;
	border-bottom: transparent;
	font-size: 20px;
	padding-bottom: 10px;
}
header #top-menu>li:last-child {
	position: absolute;
	right: 5px;
	top: 16px;
}
header .cta-main-nav a  {
	background: #353535;
	color: #fff !important;
	border-radius: 8px;
	padding: 14px 24px !important;
	font-weight: 600 !important;
}
header .cta-main-nav a:hover {
	background: #51831b;
	opacity: 1 !important;
}
.et_fullwidth_nav header #top-menu li.mega-menu>ul {
	max-width: 90%;
	margin: 0 auto;
}
.et_fullwidth_nav header #top-menu li.mega-menu>ul:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100vw;
	background: #f6feee;
	left: 0;
	right: 0;
	margin-left: calc(-50vw + 50%);
	top: 0;
}
.header-top-nav {
	background: linear-gradient(90.2deg, #90BE60 -2.78%, #5A9916 34.58%, #90BE60 109.83%);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 14px 0;
	gap: 0 20px;
}
.header-top-nav h4 {
	font-size: 12px;
	color: #fff;
	font-weight: 500 !important;
	padding-bottom: 0;
}
.header-top-nav a.btn {
	background: transparent;
	padding: 2px 30px;
	border: 1px solid #fff;
	border-radius: 8px;
	display: inline-block;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	transition: .4s all;
}
.header-top-nav a.btn:hover {
	background: #5A9916;
	color: #fff;
}
.footer-links .et-menu-nav, .footer-links .et_pb_menu__wrap, .footer-links ul {
	display: block !important;
	width: 100%;
}
.main-footer .footer-links ul li {
	margin-bottom: 15px !important;
}
.patform-card {
	height: 100%;
}
.platform-card .card-wrapper {
	padding: 30px;
	border-radius: 30px;
	transition: .4s all;
	border: 1px solid transparent !important;
	background:#000000;
}
.platform-card .card-wrapper:hover {
	border: 1px solid;
	border-image-source: linear-gradient(208.67deg, #FFFFFF -49.14%, #000000 71.6%);
}
.platform-card .platform-card-icon {
	border-radius: 30px;
	transition: .4s all;
}
.platform-card .card_how:hover .card-wrapper .platform-card-icon {
	background: #76BD46;
}
.patform-card h4 {
	padding: 0 20px 20px;
}
.link-text a,
.platform-card .card-wrapper a,
.patform-card .et_pb_blurb_description a,
.et_pb_toggle .et_pb_toggle_content p a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 6px;
	width: max-content;
	margin: 0 auto;
	color: #2F5B00;
	border-bottom: 2px solid transparent;
	transition: .4s all;
}
.link-text a:hover,
.platform-card .card-wrapper a:hover,
.patform-card .et_pb_blurb_description a:hover, 
.et_pb_toggle .et_pb_toggle_content p a:hover{
	border-color: #2F5B00;
}
.link-text a img,
.platform-card .card-wrapper a img,
.patform-card .et_pb_blurb_description a img {
	max-width: 14px;
	transition: .4s all;
}
.tab-box-left{
	cursor: pointer;
}
.tab-box-left .et_pb_blurb_content {
	max-width: 100%;
}
.tab-type-counter {
	display: flex;
	align-items: center;
	justify-content: center;
}
.tab-type-counter  .et_pb_circle_counter_inner h3.et_pb_module_header {
	position: relative;
	top: -340px;
	white-space: nowrap;
}
.tab-type-counter .et_pb_circle_counter.et_pb_with_title .percent{
	margin-top: 150px;
}
.tab-type-counter .et_pb_circle_counter {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	transition: opacity 0.5s ease;
}
.tab-type-counter .et_pb_circle_counter.active {
	opacity: 1;
	pointer-events: auto;
	position: relative;
}
.tab-rows .et_pb_blurb.active {
	border-color: #b4da99;
}
html body #page-container .et_pb_section .et_pb_button_1:after {
	font-size: 25px!important;
}
.custom-accordion.et_pb_accordion .et_pb_accordion_item {
	background: transparent;
	padding: 20px 20px 20px 50px;
}
.custom-accordion.et_pb_accordion .et_pb_accordion_item.et_pb_toggle_open {
	border-color: #D4EBBC;
}
.custom-accordion .et_pb_toggle_content {
	position: static;
}
.benefit-column,
.custom-accordion {
	counter-reset: accordion-counter;
}
.benefit-column .benefit-card::after,
.custom-accordion.et_pb_accordion .et_pb_toggle_title::after {
	counter-increment: accordion-counter;
	content: counter(accordion-counter) ".";
	position: absolute;
	left: -30px;
	top: 0;
	font-size: 24px;
	font-weight: 800;
	color: #c7c7c7;
}
.custom-accordion.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title::after{
	color: #84C341
}
.platform-card .card_how:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: linear-gradient(206.22deg, rgba(217, 217, 217, 0.25) -23.17%, rgba(217, 217, 217, 0) 54.59%);
	border-radius: 30px;
	opacity: 0;
	transition: .4s all;
}
.platform-card .card_how:hover:before {
	opacity: 1;
}
.main-top-col {
	display: flex;
	justify-content: center;
	gap: 12px;
	align-items: center;
}
.main-top-col .btn_top_bar  {
	line-height:12px !important;
}
.main_header_new .et_pb_row_1_tb_header {
	position: unset;
}
.card-wrapper span.et_pb_image_wrap {
	border-radius: 0;
}
.near-footer-blurb span.et_pb_image_wrap{
	transition: .4s all !important;
}
.near-footer-blurb:hover span.et_pb_image_wrap {
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}
.main-accordion-wrapper .et_pb_accordion_item{
	transition: .4s all;
}
.main-accordion-wrapper .et_pb_accordion_item:hover,
.main-accordion-wrapper .et_pb_accordion_item.et_pb_toggle_open{
	border-color: #B4DA99 !important;
}
.main-accordion-wrapper {
	counter-reset: accordion-counter;
}
.main-accordion-wrapper.et_pb_accordion .et_pb_toggle_title {
	padding-right: 0;
	padding-left: 40px;
}
.main-accordion-wrapper .et_pb_toggle_title::after {
	counter-increment: accordion-counter;
	content: counter(accordion-counter) "";
	font-weight: bold;
	margin-right: 8px;
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 20px;
	width: 30px;
	height: 30px;
	border: 1px solid #AAAAAA;
	border-radius: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .4s all;
}
.main-accordion-wrapper .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title::after,
.main-accordion-wrapper .et_pb_accordion_item:hover .et_pb_toggle_title::after {
	background: #05011C;
	border-color: #05011C;
	color: #fff;
}
.tab-type-accordion-image .et_pb_image {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	transition: opacity 0.5s ease;
}
.tab-type-accordion-image .et_pb_image.active {
	opacity: 1;
	pointer-events: auto;
	position: relative;
}
.platform-card .card-wrapper a {
	color: #BDE197;
	transition: .4s all;
	margin: 0;
}
.platform-card .card-wrapper a:hover{
	border-color: #BDE197;
}
.platform-card .card-wrapper a img{
	filter: brightness(0) saturate(100%) invert(96%) sepia(8%) saturate(1705%) hue-rotate(31deg) brightness(96%) contrast(83%);
}
footer .et_pb_social_icon a.icon{
	transition: .4s all;
}
footer .et_pb_social_icon a.icon:hover{
	background-color: #ffffff !important;
}
footer .et_pb_social_icon a.icon:hover:before{
	color: #000 !important;
}
.custom-tab-heading,
.tab-content-main{
	display: none;
}
.custom-tab-heading.active,
.tab-content-main.active{
	display: block;
}
.gallery-images .et_pb_gallery_item {
	width: 100% !important;
	height: auto !important;
	margin: 0 !important;
}
.main-tab-clicks ul.et_pb_tabs_controls {
	display: flex;
	justify-content: center;
	gap: 0 8px;
	padding: 8px !important;
	background: #EAFED5;
	width: max-content;
	margin: 0 auto;
	border-radius: 12px;
}
.main-tab-clicks ul.et_pb_tabs_controls li {
	border-radius: 8px;
	border-right: 0;
}
.main-tab-clicks ul.et_pb_tabs_controls li a {
	padding: 10px 20px;
	border-radius: 8px;
	background: #fff;
	color: #000 !important;
}
.main-tab-clicks ul.et_pb_tabs_controls li.active a {
	background: #84C341;
	color: #fff !important;
}
.custom-tab-heading h2{
	margin-bottom: 10px;
}
.mfp-wrap.mfp-gallery {
	background: linear-gradient(137.77deg, #EAFFDD -10.26%, #EEFFFD 74.23%);
	max-width: 1220px;
	inset: 0;
	margin: auto;
	border-radius: 40px;
	overflow: hidden scroll;
	padding: 40px;
	max-height: 80vh;
}
.mfp-figure figure{
	background: linear-gradient(137.77deg, #EAFFDD -10.26%, #EEFFFD 74.23%);
}
.mfp-figure figure img{
	padding: 40px;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
	color: #fff;
	right: 50px;
	background: #000;
	text-align: center;
	padding-right: 0;
	border-radius: 30px;
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
	font-size: 25px;
	cursor: pointer !important;
}
.mfp-title {
	text-align: center;
	color: #000000;
	padding-right: 0;
	font-weight: 700;
	font-size: 20px;
	line-height: normal;
	margin-top: 0;
}
.mfp-counter{
	display: none;
}
.mfp-arrow {
	margin: 0px 55px 0px;
	bottom: 55px;
	top: auto;
}
.mfp-arrow-left:after, .mfp-arrow-right:after {
	border: none;
	color: #000000;
	background: #000000;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	opacity: 1;
	width: 28px !important;
	height: 28px !important;
	font-size: 0;
	background-image: url(https://crazydemos.com/demo/enov8/wp-content/uploads/arrow-up-right.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.mfp-arrow-left:after {
	rotate: 180deg;
}
.mfp-wrap .mfp-arrow:active{
	top: auto;
}
.mfp-arrow-left:after {
	margin-left: 32px !important;
}
.mfp-wrap .mfp-container button.mfp-close:hover {
	background: #000000 !important;
}
.gallery-images span.et_overlay.et_pb_inline_icon {
	position: absolute;
	right: 20px;
	width: 48px;
	height: 48px;
	bottom: 20px;
	top: auto;
	left: auto;
	background: #D4F4BD;
	border-radius: 30px;
}
.gallery-images span.et_overlay.et_pb_inline_icon:before {
	font-size: 0;
	background: url(https://crazydemos.com/demo/enov8/wp-content/uploads/expand-icon.svg) no-repeat center;
	background-size: 20px;
	width: 20px;
	height: 20px;
}
.enterprice-card .et_pb_blurb_content {
	display: flex;
	align-items: start;
	gap: 0 20px;
	justify-content: start;
}
.enterprice-card .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 100%;
	max-width: 64px;
}
.link-text a{
	margin-left: 0;
	margin-top: 15px;
}
.resources-card .patform-card {
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.resources-card .patform-card:hover{
	transform: translateY(-8px);
	box-shadow: 0 4px 30px 2px rgba(0, 0, 0, 0.16);	
}
.resource-tabs .et_pb_all_tabs {
	display: none;
}
.resources-sec-tabs .tab-content-main{
	display: none;
}
.resources-sec-tabs .tab-content-main.active{
	display: flex;
}
.resources-sec-tabs .tab-content-main .patform-card{
	height: auto;
}
.blog-page-module .et_pb_salvattore_content{
	display: flex;
	justify-content: center;
}
.blog-page-module .et_pb_salvattore_content .column{
	margin-right: 35px !important;
}
.blog-page-module article{
	margin-bottom: 35px !important;
}
.enov8-main .archive-item,
.blog-page-module article:hover{
	box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.16) !important;	
}
.blog-page-module .post-content , .enov8-main .more-link {
	padding: 0 30px;
	position: absolute;
	bottom: 25px;
	z-index: 9999;
	right: 0;
	left: 0;
}
.blog-page-module .post-content a , .enov8-main .more-link {
	text-transform: capitalize;
}
.blog-page-module .entry-featured-image-url {
	margin-bottom: 0;
}
.blog-page-module .article-card__content {
	margin-bottom: 20px;
}
.blog-page-module a.more-link{
	position: relative;
	transition: .4s all;
	border-bottom: 1px solid transparent;
}
.blog-page-module article:hover a.more-link{
	border-color: #2F5B00;
}
.enov8-main .more-link:after,
.blog-page-module a.more-link:after {
	content: '';
	background: url(https://dp9x7wx8wyc11.cloudfront.net/demo/enov8/wp-content/uploads/arrow-right.svg);
	width: 15px;
	height: 15px;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin-left: 6px;
	position: relative;
	top: 2px;
}
.partner-logos-box {
	padding: 20px;
	border: 1px solid #d9e6ca;
	background: #fff !important;
	border-radius: 24px;
	min-height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	margin-bottom: 30px !important;
}
.partner-logos-box:hover{
	transform: translateY(-8px);
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
}
.partners-sec {
	padding-bottom: 80px!important;
}
.et_pb_row.et_pb_row_5.justify-row {
	justify-content: center;
}
.et_pb_row.et_pb_row_5.justify-row .et-last-child {
	display: none;
}
.benefit-column .benefit-card::after {
	left: 20px;
	top: 25px;
	color: #000000;
	font-weight: 700;
	transition: .4s all;
}
.benefit-column .benefit-card:hover:after {
	color: #fff;
}
.quote-text-icon p {
	position: relative;
}
.quote-text-icon p:before {
	content: url(https://crazydemos.com/demo/enov8/wp-content/uploads/quote.svg);
	position: absolute;
	left: -35px;
	top: 0;
}
.about-timeline .timeline--horizontal {
	padding: 0;
}
.about-timeline .timeline--horizontal .timeline__content p:empty{
	display: none;
}
.about-timeline .timeline--horizontal .timeline__content {
	border: none;
	padding: 0;
	color: #4D4D4D;
	font-weight: 300;
}
.about-timeline .timeline--horizontal .timeline__content h4 {
	color: #000;
	font-weight: 600;
	font-size: 20px;
	line-height: 25px;
	padding-top: 20px;
}
.about-timeline .timeline--horizontal .timeline__content h4{

}
.about-timeline .timeline__content:after, .about-timeline .timeline__content:before{
	display: none;
}
.about-timeline .timeline--horizontal .timeline__items {
	gap: 0;
}
.about-timeline .timeline--horizontal .timeline-divider {
	height: 2px;
	background-color: #00000036 !important;
	width: 100%;
	left: 0;
}
.about-timeline .timeline__item.timeline__item--top:before, .about-timeline .timeline__item.timeline__item--bottom:before {
	content: '';
	background: #51831B;
	height: 50%;
	width: 1px;
	position: absolute;
	right: 0;
	left: 0;
	display: block;
	margin: 0 auto;
	bottom: 0;
}
.about-timeline .timeline__item.timeline__item--bottom:before {
	top: 0;
}
.about-timeline .timeline__content .title {
	font-size: 16px !important;
	color: #fff !important;
	font-weight: 500 !important;
	text-align: center;
	background: #51831B;
	padding-bottom: 0 !important;
	width: max-content;
	margin: 0 auto 15px;
	border-radius: 30px;
	padding: 2px 15px;
}
.about-timeline .timeline__item.timeline__item--bottom .title {
	position: absolute;
	top: -52px;
	left: 0;
	right: 0;
	z-index: 9;
}
.about-timeline .timeline__item.timeline__item--top .title {
	position: absolute;
	bottom: -68px;
	left: 0;
	right: 0;
	z-index: 9;
}
.locations-box .et_pb_column {
	transition: .4s all;
	border-radius: 24px;
}
.locations-box .et_pb_column:hover {
	box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.16);
}
.contact-form-box p.gform_required_legend {
	font-size: 14px;
	color: #00000082;
	margin-bottom: 10px;
}
.contact-form-box.chat-form-box label,
.contact-form-box.chat-form-box .gfield_description,
.contact-form-box .gform-field-label,
.contact-form-box label.gfield_label.gform-field-label {
	color: #000 !important;
	font-size: 16px;
	font-weight: 500 !important;
}
.contact-form-box .gform-field-label span,
.contact-form-box label.gfield_label.gform-field-label span {
	font-size: 18px;
}
.contact-form-box .ginput_container_textarea textarea,
.contact-form-box .gfield input,
.contact-form-box .ginput_container.ginput_container_text input {
	background: #F8FAFC !important;
	border: none !important;
	min-height: 48px;
	border-radius: 4px;
}
.contact-form-box .ginput_container_textarea textarea:focus,
.contact-form-box .gfield input:focus,
.contact-form-box .ginput_container.ginput_container_text input:focus {
	outline: none;
}
.ginput_container_radio label {
	font-size: 14px !important;
	color: #3B4256;
	font-weight: 400 !important;
}
.contact-form-box .ginput_container_radio input {
	background: transparent !important;
	min-height: auto;
	border-radius: 30px;
	border: 2px solid #3B4256 !important;
}
.contact-form-box .ginput_container_radio input:before {
	background: #51831B;
	margin-left: 0px;
	width: 12px;
	height: 12px;
}
textarea::placeholder,
input::placeholder {
	color: #B8BCCA !important;
}
.gfield_validation_message {
	color: #3C3C3C !important;
}
.contact-form-box.chat-form-box textarea,
.contact-form-box.chat-form-box input {
    color: #112337 !important;
}
body .contact-form-box.chat-form-box #gform_wrapper_21 .gform_footer .gform_button,
body .contact-form-box #gform_wrapper_6 .gform_footer .gform_button {
	background: #51831B;
	display: block;
	width: 100%;
	font-size: 20px;
	padding: 15px;
	border-radius: 8px;
	color: #fff !important;
}
body .contact-form-box.chat-form-box .ginput_container{
	background: transparent;
}
body .contact-form-box.chat-form-box #gform_wrapper_21 .gform_footer .gform_button:focus,
body .contact-form-box #gform_wrapper_6 .gform_footer .gform_button:focus,
body .contact-form-box.chat-form-box #gform_wrapper_21 .gform_footer .gform_button:hover,
body .contact-form-box #gform_wrapper_6 .gform_footer .gform_button:hover {
	background: #366504;
	color: #fff;
	box-shadow: none;
	outline: none;
}
.phone-num-color a{
	color: rgb(0 0 0 / 40%);
	transition: .4s all;
	border-bottom: 1px solid transparent;
}
.phone-num-color:hover a{
	color: #2F5B00;
	border-color: #2F5B00;
}
.et_right_sidebar #main-content .container:before{
	display: none;
}
.et_right_sidebar .container {
	width: 100%;
	max-width: 1240px;
}
.et_right_sidebar #sidebar {
	padding: 24px;
	border: 1px solid #E0E0E0;
	border-radius: 8px;
}
.et_right_sidebar #sidebar input {
	border: 1px solid #EEEBF1;
	border-radius: 4px;
	background: url(https://crazydemos.com/demo/enov8/wp-content/uploads/search-icon.svg) no-repeat;
	background-position: 92%;
	background-size: 7%;
	padding: 10px 60px 10px 10px;
}
.et_right_sidebar #sidebar .widgettitle {
	font-size: 20px;
	color: #000;
	font-weight: 700;
	margin-bottom: 8px;
}
.et_right_sidebar #sidebar ul {
	padding-left: 25px;
	list-style: disc;
}
.et_right_sidebar #sidebar ul li{
	margin-bottom: 5px;
}
.et_right_sidebar #sidebar ul li::marker {
	color: #2F5B00;
}
.et_right_sidebar #sidebar ul li a {
	color: #2F5B00;
	font-weight: 300;
	transition: .4s all;
	border-bottom: 1px solid transparent;
}
.et_right_sidebar #sidebar ul li a:hover{
	border-color: #2F5B00;
}
.et_right_sidebar #sidebar .et_pb_widget:last-child {
	margin-bottom: 0;
}
.et_right_sidebar #sidebar input[type="submit"] {
	background: transparent;
	opacity: 0;
	position: absolute;
	top: 40px;
}
.widget_search .screen-reader-text, 
.et_pb_widget .wp-block-search__label {
	display: block;
	clip-path: none;
	height: auto;
	margin: 0;
	position: static !important;
	width: 100%;
	font-size: 14px;
	color: #000000;
	font-weight: 500;
	margin-bottom: 5px;
}
body.single-post .press-section-style h1.entry-title,
.et_pb_post .entry-title {
	font-size: 40px;
	font-weight: 600;
	color: #000 !important;
	line-height: 50px;
}
.et_pb_post .wp-block-image.aligncenter {
	text-align: left;
	margin: 0 0 30px;
}
.et_pb_post .wp-block-image img {
	border-radius: 24px;
}
.et_pb_post p,
.et_pb_post p.has-medium-font-size {
	font-size: 16px !important;
	font-weight: 400;
	color: #000;
	font-family: 'Geist';
}
body .et_pb_blog_0 .et_pb_post .entry-title a, body .et_pb_blog_0 .not-found-title {
	font-family: 'Geist' !important;
}
.et_pb_post .wp-block-heading {
	font-size: 16px;
	font-weight: 700;
	margin-top: 10px;
	color: #000;
	margin-bottom: 5px;
}
.et_pb_post .wp-block-list li {
	font-size: 16px !important;
	color: #000;
	margin-bottom: 10px;
}
.et_color_scheme_green .et_pb_post a {
	color: #5A9916;
	font-weight: 500;
}
.et_right_sidebar #content-area {
	padding-bottom: 60px;
}
.et_pb_post .article-card__excerpt  {
	display: block !important;
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: max-height 850ms ease;
}
.et_pb_post .article-card__excerpt p {
	color: #4D4D4D;
}
.et_pb_post:hover .article-card__excerpt {
	opacity: 1;
	max-height: 300px;
}
.divi-100-article-card .et_pb_blog_grid .article-card__content{
	position: static;
}
.et_pb_post {
	padding-bottom: 0 !important;
	cursor: pointer;
}
.footer-links .et_pb_column.et_pb_column_1_2 {
	width: 40%;
	margin-right: 0;
}
.footer-links .et_pb_column.et_pb_column_1_6:nth-child(2) {
	width: 30% !important;
	padding-left: 40px;
}
.footer-links .et_pb_column.et_pb_column_1_6 {
	width: 15% !important;
	margin-right: 0;
	padding-right: 20px;
}
.pagination {
	margin-top: 30px;
}
.pagination a {
	color: #649F23!important;
}
#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
	font-family: none;
	content: url(https://crazydemos.com/demo/enov8/wp-content/uploads/arrow-down-menu.svg);
	font-size: 16px;
	position: absolute;
	right: 0;
}
.patform-card h4 {
	max-width: 310px;
	margin: 0 auto;
}
.consulation-row {
	max-width: 1150px;
}
.consulation-row h2 {
	max-width: 480px;
	margin: 0 auto;
}
div#page-container {
	overflow-x: hidden;
}
.tab-type-accordion-image .et_pb_module.et_pb_image {
	text-align: center;
}
.main-accordion-wrapper.link-text a {
	margin-left: 0 !important;
}
.contact-form-box .ginput_container {
	background: #f8fafc;
}
body
.gform_wrapper.stla_material_wrapper
.mdc-text-field--outlined:not(.mdc-text-field--disabled):not(
.mdc-text-field--focused
):hover
.mdc-notched-outline
.mdc-notched-outline__leading, body
.gform_wrapper.stla_material_wrapper
.mdc-text-field--outlined:not(.mdc-text-field--disabled):not(
.mdc-text-field--focused
):hover
.mdc-notched-outline
.mdc-notched-outline__notch, body
.gform_wrapper.stla_material_wrapper
.mdc-text-field--outlined:not(.mdc-text-field--disabled):not(
.mdc-text-field--focused
):hover
.mdc-notched-outline
.mdc-notched-outline__trailing {
	border-color: transparent;
}
body .gform_wrapper.stla_material_wrapper .mdc-notched-outline__leading, body .gform_wrapper.stla_material_wrapper .mdc-notched-outline__notch, body .gform_wrapper.stla_material_wrapper .mdc-notched-outline__trailing {
	border-top: none;
	border-bottom: none;
}
body .gform_wrapper.stla_material_wrapper .mdc-notched-outline__trailing,
body .gform_wrapper.stla_material_wrapper .mdc-notched-outline__leading{
	border: none !important;
}
body .gform_wrapper.stla_material_wrapper .mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label {
	color: #000 !important;
	font-weight: 500;
}
.gform_wrapper.gravity-theme .gfield {
	margin-bottom: 10px;
}
.stla_material_wrapper .sk-gfield_error .gfield_description.validation_message {
	padding: 0 !important;
	background: transparent;
	color: red !important;
}
.contact-form-box .ginput_container.ginput_recaptcha {
	background: transparent;
}
body .gform_wrapper.stla_material_wrapper .mdc-button--raised.mdc-ripple-upgraded{
	background: #51831B;
	padding: 15px 24px;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Geist';
	text-transform: capitalize;
	margin: 0;
	border: 0;
	height: auto;
	width: 100%;
	letter-spacing: 0.5px;
	transition: .4s all;
	border-radius: 8px;
}
body .gform_wrapper.stla_material_wrapper .mdc-button--raised.mdc-ripple-upgraded:hover{
	background: #366504;
	box-shadow: none;
}
.listing-style-global ol,
.listing-style-global ul {
	padding-bottom: 0;
}
.listing-style-global ol li,
.listing-style-global ul li {
	font-size: 18px;
	margin-bottom: 10px;
}
.listing-style-global ol li a,
.listing-style-global ul li a {
	color: #2F5B00;
}
.listing-style-global p + ul {
	margin-top: 20px;
}
.et_color_scheme_green a {
	color: #2F5B00;
}
.et_pb_post li strong,
.et_pb_post p strong {
	font-weight: 600;
}
.single-post .press-section-style li {
	margin-bottom: 10px;
	font-family: 'Geist';
}
.et_pb_button,
.et_pb_text_inner{
	font-family: 'Geist' !important;
}
.single-post .press-section-style li a,
.single-post .press-section-style p a{
	color: #5A9916;
}
.single-post .press-section-style p u{
	text-decoration: none;
}
.press-section-style .press-heading .et_pb_text_inner p {
	font-size: 20px !important;
	color: #000;
	font-weight: 700;
	margin-bottom: 8px;
}
.press-section-style .et_pb_posts .et_pb_post h2.entry-title {
	font-size: 18px;
	line-height: 28px;
}
.press-section-style .et_pb_posts .et_pb_post h2.entry-title a {
	color: #000;
}
.press-section-style .et_pb_posts .et_pb_post .post-content p {
	font-size: 14px !important;
}
.press-section-style .et_pb_posts .et_pb_post {
	margin-bottom: 30px;
}
.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) #main-content .container{
	width: 100%;
	max-width: 1080px;
}
.bees-page-blog-module .article-card__content {
	margin-bottom: 0;
	padding-bottom: 50px !important;
}
.blurb-five-box .enov8-filter img {
	max-width: 25px;
	filter: brightness(0.1);
	border-radius: 0;
}
.et_pb_text_inner blockquote {
	border-color: #000000;
}
.enov8-grid div#sidebar {
    width: 100%;
}
#top-menu li.mega-menu ul li.menu-item-31885 {
    padding-left: 70px !important;
}
.gallery-tab-open-res a,
.gallery-tab-open a {
    color: #000 !important;
}
.gallery-tab-open-res.active a,
.gallery-tab-open.active a{
	color: #51831b !important;
}
@media (min-width: 981px) {
	#left-area {
		width: 75%;
	}
	#sidebar {
		width: 25%;
	}
}
@media(max-width: 1100px){
	.main-tab-clicks ul.et_pb_tabs_controls {
		flex-wrap: nowrap;
		overflow-x: scroll !important;
		-webkit-overflow-scrolling: touch !important;
		scroll-padding: 0 25px;
		scroll-snap-type: mandatory;
		scroll-snap-points-x: repeat(300px);
		scroll-snap-type: x mandatory;
		width: 100%;
		justify-content: start;
	}
	.main-tab-clicks ul.et_pb_tabs_controls::-webkit-scrollbar {
		width: 2px !important;
		border-radius: 4px !important;
	}
	.main-tab-clicks ul.et_pb_tabs_controls::-webkit-scrollbar-track {
		background: #ddd;
		width: 2px !important;
		border-radius: 4px !important;
	}
	.main-tab-clicks ul.et_pb_tabs_controls::-webkit-scrollbar-thumb {
		background: #84C341;
	}
	.main-tab-clicks ul.et_pb_tabs_controls li a{
		white-space: nowrap;
	}
	.gallery-images .et_pb_gallery_image {
		text-align: center;
	}
	.about-timeline .timeline--horizontal {
		padding: 0 20px;
	}
}
@media(max-width: 980px){
	header .et_menu_container {
		width: 100%;
		padding: 0 20px !important;
	}
	body.et_header_style_left header #et-top-navigation {
		justify-content: end;
	}
	.et_header_style_left header #et-top-navigation .mobile_menu_bar {
		padding-bottom: 0;
	}
	body.chi_dmm_styles header#main-header.chi_mmc_activated {
		background-color: #F6FEEE !important;
	}
	html body:not(.et_header_style_slide):not(.et_header_style_fullscreen).chi_dmm_styles.et_header_style_left #main-header{
		top: 62px !important;
	}
	html body:not(.et_header_style_slide):not(.et_header_style_fullscreen).scrolled.chi_dmm_styles.et_header_style_left #main-header {
		top: 0 !important;
		transition: .2s all;
	}
	body #main-content {
		padding-top: 68px !important;
	}
	header {
		padding: 5px 0;
	}
	header .logo_container #logo {
		max-width: 120px !important;
	}
	html body:not(.et_header_style_slide):not(.et_header_style_fullscreen).chi_dmm_styles .chi_mmc_activated .mobile_menu_bar:before, body:not(.et_header_style_slide):not(.et_header_style_fullscreen).chi_dmm_styles .chi_mmc_activated .mobile_menu_bar:after, body:not(.et_header_style_slide):not(.et_header_style_fullscreen).chi_dmm_styles .chi_mmc_activated #et-top-navigation .et-cart-info, body.chi_dmm_styles .chi_mmc_activated #et_search_icon:before, body.chi_dmm_styles .chi_mmc_activated #et_top_search .et-search-form input, body.chi_dmm_styles .chi_mmc_activated .et_search_form_container input, body.chi_dmm_styles .chi_mmc_activated .et_close_search_field:after {
		color: #353535 !important;
	}
	header .et_menu_container{
		position: static;
	}
	body.chi_dmm_styles header.chi_mmc_activated #mobile_menu {
		overflow-y: scroll !important;
		max-height: 100vh !important;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		height: 100vh;
		padding: 30px 15px !important;
	}
	html body:not(.et_header_style_slide):not(.et_header_style_fullscreen).chi_dmm_styles #main-header.chi_mmc_activated .et_mobile_menu {
		background-color: #F6FEEE !important;
	}
	header .et_mobile_menu li li {
		padding-left: 0;
	}
	body.chi_dmm_styles #main-header.chi_mmc_activated .et_mobile_menu li ul.sub-menu li ul li a {
		font-weight: 500;
	}
	body.chi_dmm_styles #main-header.chi_mmc_activated .et_mobile_menu li ul.sub-menu .sub-menu{
		overflow-y: scroll;
		height: 250px;
	}
	body.chi_dmm_styles #main-header.chi_mmc_activated .et_mobile_menu li ul.sub-menu .sub-menu {
		display: block !important;
		visibility: visible !important;
		height: auto;
		overflow-y: hidden;
	}
	.chi_dmm_styles #main-header .et_mobile_menu.chidmm_collapsable .visible > ul.sub-menu {
		height: 280px;
		overflow-y: scroll;
	}
	body.chi_dmm_styles .chi_mmc_activated .mobile_nav ul#mobile_menu.et_mobile_menu li.visible > a {
		color: #51831B!important;
	}
	body.chi_dmm_styles .chi_mmc_activated .mobile_nav ul#mobile_menu.et_mobile_menu li.visible {
		background: #E9FBD6!important;
	}
	body.chi_dmm_styles .chi_mmc_activated .mobile_nav ul#mobile_menu.et_mobile_menu li:not(.CTA-button) a {
		transition: .4s all;
		font-family: 'Geist';
	}
	body.chi_dmm_styles .chi_mmc_activated .mobile_nav ul#mobile_menu.et_mobile_menu li:not(.CTA-button) a:hover {
		color: #51831B !important;
	}
	body.chi_dmm_styles .chi_mmc_activated .mobile_nav .cta-main-nav {
		position: absolute;
		background: transparent;
		bottom: 80px;
		width: 97%;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	html body.chi_dmm_styles header.chi_mmc_activated .mobile_nav .cta-main-nav a {
		background: #353535 !important;
		color: #fff !important;
		text-align: center !important;
	}
	html body.chi_dmm_styles header.chi_mmc_activated .mobile_nav .cta-main-nav a:hover {
		background: #51831b !important;
		color: #fff !important;
		opacity: 1 !important;
	}
	.chi_dmm_styles #main-header .et_mobile_menu.chidmm_collapsable .visible > ul.sub-menu li > a span {
		display: none;
	}
	.chi_dmm_styles #main-header .et_mobile_menu.chidmm_collapsable .visible > ul.sub-menu::-webkit-scrollbar {
		width: 8px;
	}
	.chi_dmm_styles #main-header .et_mobile_menu.chidmm_collapsable .visible > ul.sub-menu::-webkit-scrollbar-track {
		background: #E9FBD6;
	}
	.chi_dmm_styles #main-header .et_mobile_menu.chidmm_collapsable .visible > ul.sub-menu::-webkit-scrollbar-thumb {
		background: #D0E0C0;
		border-radius: 24px;
	}
	html body.chi_dmm_styles .chi_mmc_activated ul.et_mobile_menu > li:not(.CTA-button) {
		border-bottom: 1px solid;
		border-color: #cbc9c9 !important;
	}
	header .et_mobile_menu li a,
	header .et_mobile_menu li ul li a{
		border: none;
	}
	body.chi_dmm_styles .et_mobile_menu > li.menu-item-has-children > a span.chimmc_mobile_menu_arrow:before {
		content: '+';
		font-family: 'Geist';
		font-size: 22px !important;
		font-weight: 400;
		color: #000;
	}
	body.chi_dmm_styles .et_mobile_menu > li.menu-item-has-children.visible > a span.chimmc_mobile_menu_arrow:before {
		content: '-';
		color: #51831B;
		font-size: 27px !important;
	}
	.main-footer .et_pb_menu__menu {
		display: block;
	}
	.main-footer .et_mobile_nav_menu{
		display: none;
	}
	.footer-element-copyright .et_pb_menu__wrap {
		justify-content: start !important;
	}
	.footer-element-copyright ul#menu-footer-menu {
		display: block;
		margin-top: -15px;
	}
	body.chi_dmm_styles .mobile_nav ul#mobile_menu.et_mobile_menu li:not(.CTA-button):not(.chimmc-has-icon) > a, 
	body.chi_dmm_styles #main-header .et_mobile_menu li:not(.CTA-button).menu-item-has-children:not(.chimmc-has-icon) > a span.chimmc_mobile_menu_arrow {
		padding: 8px 15px 8px 15px;
	}
	.live-apm-row.et_pb_row .et_pb_column {
		width: 100%;
	}
	.custom-tab-heading h2 {
		margin-bottom: 20px;
	}
	.resources-sec-tabs .tab-content-main.active{
		display: flex;
		gap: 0 20px;
	}
	.about-timeline .timeline--horizontal .timeline__content h4 {
		font-size: 18px;
	}
	.about-timeline .timeline--horizontal .timeline__content {
		font-size: 14px;
	}
	html body:not(.et_header_style_slide):not(.et_header_style_fullscreen).chi_dmm_styles.et_header_style_left.mobile-nav-open #main-header{
		top: 0 !important;
	}
}
@media(max-width: 767px){
	.main-footer .footer-links ul li {
		margin-bottom: 10px !important;
	}
	.tab-type-counter  .et_pb_circle_counter_inner h3.et_pb_module_header {
		top: -250px;
		font-size: 30px;
	}
	.tab-type-counter .et_pb_circle_counter.et_pb_with_title .percent {
		margin-top: 80px;
		margin-bottom: 0;
	}
	.tab-type-counter .et_pb_circle_counter.et_pb_with_title .percent span {
		font-size: 30px;
		position: relative;
		top: 8px;
	}
	h1, h2, h3, h4, h5, h6 {
		padding-bottom: 0;
	}
	body .et_pb_button_0, body .et_pb_button_1 {
		margin-top: 0;
	}
	.patform-card h4 {
		padding: 0 20px 20px;
	}
	body .slider .company {
		font-size: 32px;
		margin-bottom: 24px;
	}
	body .slider .quote {
		margin-bottom: 24px;
		font-weight: 400;
		font-size: 20px;
		line-height: 132%;
	}
	body .slider .dots {
		margin-top: 24px;
	}
	body .custom-accordion.et_pb_accordion .et_pb_accordion_item {
		padding: 8px 16px 8px 50px;
	}
	body .custom-accordion .et_pb_toggle_content span {
		top: 8px;
		font-size: 16px;
	}
	.w-100{
		width:100%;
	}
	.consulation-row{
		box-shadow: 0px 6px 13px 0px #7DB5561A;
	}
	.platform-card .card-wrapper {
		padding: 24px;
	}
	body .et_pb_circle_counter canvas {
		inset:0;
		margin:auto;
		width: 150px !important;
		height: 150px !important;
	}
	body .et_pb_circle_counter_0.et_pb_circle_counter .percent p{
		font-size:32px !important;
		line-height:normal;
	}
	body .et_pb_circle_counter.et_pb_with_title .percent{
		margin-bottom:32px;
	}
	.header-top-nav {
		padding: 14px 8px;
		gap: 0 10px;
	}
	.header-top-nav h4 {
		line-height: 16px;
	}
	.header-top-nav a.btn {
		padding: 2px 8px;
		white-space: nowrap;
	}
	.platform-card .card-wrapper a {
		margin: 0 auto;
	}
	.main-accordion-wrapper .et_pb_toggle_title::after {
		top: 2px;
		font-size: 16px;
		width: 25px;
		height: 25px;
	}
	br{
		display: none;
	}
	.live-apm-row.et_pb_row .et_pb_column {
		width: 100% !important;
	}
	.mfp-wrap.mfp-gallery {
		padding: 20px;
		max-height: calc(80vh - 200px);
		border-radius: 24px;
		top: 50% !important;
	}
	.mfp-title{
		font-size: 16px;
	}
	.mfp-arrow {
		margin: 0px 0 0px;
		bottom: 30px;
	}
	.mfp-figure figure img {
		padding: 10px;
	}
	.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
		right: 10px;
		top: -30px;
		font-size: 20px;
		width: 22px;
		height: 22px;
	}
	.mfp-bottom-bar {
		margin-top: 0;
	}
	.gallery-images span.et_overlay.et_pb_inline_icon {
		right: 10px;
		width: 28px;
		height: 28px;
		bottom: 10px;
	}
	.gallery-images span.et_overlay.et_pb_inline_icon:before {
		background-size: 15px;
		width: 15px;
		height: 15px;
	}
	.resources-sec-tabs .tab-content-main .patform-card{
		padding: 15px !important;
	}
	.resources-sec-tabs .tab-content-main .patform-card h4 {
		padding: 0 0px 20px;
		font-size: 18px;
	}
	.resources-sec-tabs .tab-content-main.active {
		flex-wrap: wrap;
	}
	.partners-sec .et_pb_column.et_pb_column_1_4 {
		width: 100% !important;
		margin-bottom: 0;
	}
	.partners-sec {
		padding-bottom: 40px!important;
	}
	body .slider .person-info .name {
		font-size: 18px;
	}
	body .slider .role {
		font-size: 16px;
	}
	.benefit-column .benefit-card::after {
		top: 20px;
		font-size: 20px;
	}
	.locations-box .et_pb_column.et_pb_column_1_4 {
		width: 100% !important;
		margin-right: 0;
	}
	.locations-box h4 {
		margin-bottom: 10px;
	}
	.et_pb_post .entry-title {
		font-size: 28px;
		line-height: 36px;
	}
	.et_right_sidebar .container{
		padding: 0 15px;
	}
	.blog-page-module .et_pb_salvattore_content .column {
		margin-right: 0px !important;
	}
	.footer-links .et_pb_column.et_pb_column_1_2 {
		width: 100%;
	}
	.footer-links .et_pb_column.et_pb_column_1_6:nth-child(2) {
		width: 50% !important;
		padding-left: 0;
	}
	.footer-links .et_pb_column.et_pb_column_1_6 {
		width: 25% !important;
	}
	.et_pb_text_inner h2:has(+ p) {
		margin-bottom: 12px;
	}
	body .gform_wrapper.stla_material_wrapper .mdc-button--raised.mdc-ripple-upgraded {
		padding: 12px 24px;
		font-size: 18px;
	}
	.listing-style-global ol li, .listing-style-global ul li{
		font-size: 16px;
	}
}
@media(max-width: 600px){
	.about-timeline .timeline__item.timeline__item--top .title,
	.about-timeline .timeline__item.timeline__item--bottom .title {
		position: static;
		margin: 0 0 15px;
	}
	.about-timeline .timeline__content p:empty {
		display: none;
	}
	.about-timeline .timeline__item h4 {
		font-size: 18px;
		font-weight: 600;
		margin-bottom: 10px;
		color: #000;
	}
	.about-timeline .timeline__item.timeline__item--top:before, .about-timeline .timeline__item.timeline__item--bottom:before{
		display: none;
	}
	.about-timeline .timeline__content {
		border: 1px solid #51831b;
	}
	.about-timeline .timeline--horizontal .timeline-divider, 
	.about-timeline .timeline:not(.timeline--horizontal)::before {
		background-color: #00000038;
		width: 2px;
	}
	.about-timeline .timeline__item::after {
		border: 5px solid #51831b !important;
	}
	.supported-gallery img{
		max-width: 150px;
	}
}
@media(max-width: 575px){
	.footer-links .et_pb_column.et_pb_column_1_6:nth-child(2) {
		width: 100% !important;
		padding-right: 0;
	}
	.footer-links .et_pb_column.et_pb_column_1_6 {
		width: 100% !important;
		padding-right: 0;
	}
}
.platform-card .card_how { 
	padding: 1px;           
}
.platform-card .card_how:hover {
	background: linear-gradient(208.67deg, #FFFFFF -49.14%, #000000 71.6%);
	padding: 1px;
	border-radius: 30px;
}





/* Dark overlay – smooth & no blink */
/* Dark overlay — smooth & no blink */
body.submenu-active::before { content: ""; position: fixed; inset: 0; background: rgba(0, 0, 0, 0.55); z-index: 997; opacity: 0;  visibility: hidden;  transition: opacity 0.35s cubic-bezier(0.4, 0, 0.2, 1);  will-change: opacity;}
body.submenu-active::before { opacity: 1; visibility: visible;}
/* Keep header + top banner ABOVE overlay */
#main-header,.header-top-nav {    position: relative;    z-index: 999;}
.menu-item-has-children.menu-item-5016 .sub-menu , .menu-item-has-children.menu-item-28205 .sub-menu { border-radius: 12px; background-color: #E9FBD6 !important; width: 180px; right: -26px; top: 58px;}
.menu-item-has-children.menu-item-5016 .sub-menu li , .menu-item-has-children.menu-item-28205 .sub-menu li{ padding: 0 10px !important;}
#top-menu-nav>ul>li>a:hover {    opacity: 1 !important;    color: #51831b;}

/* envo8 access-tdm-plan */
button#gform_submit_button_20 {  background: #51831B;  display: block;   width: 100%;
	font-size: 16px;
	padding: 12px 0px;
	border-radius: 8px;
	margin: 20px 0px;
	min-height: 50px;}
button#gform_submit_button_20:hover {
	background: #366504;
	box-shadow: none;
}
.ul-li-spacing ul { margin-top: 8px; margin-bottom: 8px; }
.ul-li-spacing ul li { margin-bottom: 12px; }
.data-challenge-solution img{ margin: 20px 0px; }
.enov8-filter img{ filter: brightness(0) invert(1); }
.et_pb_newsletter_description_content { color: #000000; font-size: 18px;}
.enov8-forced-grid-wrapper {
	max-width: 1240px;
	margin: 100px auto;
	padding: 0 15px;
}
.enov8-grid { 
	display: grid; 
	margin: 100px auto;
	grid-template-columns: 1fr 1fr 360px; 
	gap: 50px;
	max-width: 1240px;
	align-items: start; 
	margin-top: 50px;
	padding: 0 15px;
}
.enov8-main { grid-column: 1 / 3; }
.enov8-sidebar { 
	grid-column: 3; 
	position: sticky; 
	top: 20px; 
	background:#fff; 
	padding:30px; 
	border-radius:18px; 
	box-shadow:0 10px 40px rgba(0,0,0,0.08);
}
.enov8-main .archive-posts {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 55px 45px;
	margin: 60px 0 ;
}
.enov8-main .archive-item {
	background: #fff ;
	border-radius: 32px ;
	overflow: hidden ;
	transition: 0.2s ease;
	position: relative;
}
.enov8-main .archive-thumb img {
	width: 100%;
	transition: transform 0.8s ease;
	max-height: 225px;
	min-height: 225px;
	object-fit: cover;
}
.enov8-main .archive-title {
	font-size: 18px ;
	line-height: 132%;
	font-weight: 700 ;
	margin: 0 0 16px 0 ;
	color: #111 ;
}
.enov8-main .archive-excerpt {
	transition: all 0.5s ease ;
	font-size: 1.02rem ;
	line-height: 1.75 ;
	color: #444 ;
	margin: 0 0 22px 0 ;
}
.enov8-main .archive-meta,
.enov8-main .archive-item > a:first-of-type { display: none ; }
.slide-panel{
	padding: 20px 30px 30px;
}
.enov8-grid .pagination {
    text-align: center;
}
.enov8-grid .pagination .nav-links {
    display: flex;
    justify-content: center;
    gap: 0 15px;
}
@media (max-width: 1024px) {
	.enov8-grid { grid-template-columns: 1fr 1fr 320px; }
	#top-menu li.mega-menu ul li.menu-item-31885 {
		padding-left: 0 !important;
	}
}
@media (max-width: 980px) {
	.enov8-grid {
		grid-template-columns: 1fr;
		margin-top: 100px;
	}
	.enov8-main, .enov8-sidebar { grid-column: 1; }
	.enov8-sidebar { order: 2; position: static; margin-top: 60px; }
}
@media (max-width: 768px) {
	.enov8-main .archive-posts { 
		grid-template-columns: 1fr; 
		margin: 40px 0 60px;
	}
	.slide-panel {
		padding: 15px 20px 15px;
	}
	.enov8-main .more-link {
		padding: 0;
		position: static;
	}
}